// ²Ëµ¥ÉìËõ
  function switchSysBar(){
        var path = document.getElementById("img1").src;
        
        //path = path.substring(path.lastIndexOf("/", 0));
        var arr = path.match(/main_55.gif/ig);
        var p = parent.window.document.getElementById("bottomFrameset");
        
        //alert(arr);
        if (arr != null && arr[0] == "main_55.gif")  //close
        {
            p.setAttribute("cols", "12,*");
            document.getElementById("img1").src = "images/main_55_1.gif";
            
            document.getElementById("leftMenuTb").style.display = "none";
        }
        else{
            p.setAttribute("cols", "177,*");
            document.getElementById("img1").src = "images/main_55.gif";
            
            document.getElementById("leftMenuTb").style.display = "";
        }
        
        //alert(p.id);
        
    }